# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = maxima
pkgbase = maxima
xdata = pkgtype=pkg
pkgver = 5.49.0-8
pkgdesc = Maxima - a sophisticated Computer Algebra System.
url = https://maxima.sourceforge.io/
builddate = 1782679343
packager = BuildDrone <http://kaosx.us>
size = 131626497
arch = x86_64
gitrepo = main
gitfolder = maxima
license = GPL
depend = sbcl=2.6.6
depend = texinfo
depend = sh
depend = gnuplot
depend = tk
makedepend = python3
